Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/10873/?format=api
{ "ob_id": 10873, "uuid": "97b354386d104a429c89b2e82879cdca", "title": "CEH LCM 2000 25 meter derived roster format data processing deployed on Monks Wood, Cambridgeshire, UK", "abstract": "This computation involved: CEH LCM 2000 25 meter derived roster format data processing deployed on Monks Wood, Cambridgeshire, UK. Monks Wood is National Nature Reserve situated in Cambridgeshire. An ash-oak woodland has been present on the site for over 2,000 years. In the past, the wood was managed as coppice and some areas were clear-felled. It then became National Nature Reserve in 1953 as its high biodiversity in ground flora and insects was recognised as vital for local wildlife. The site coordinates are: 52�� 24' N, 00�� 14' W. This site was used as a validation site during the NCAVEO field experiment in June 2006.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7234/?format=api" ] }